* {
    box-sizing: border-box;
  }
  body {
    font-family: 'Open Sans', sans-serif;
    color: #222;
  }
  .card {
    height: 475px;
    width: 325px;
    box-shadow: 0px 5px 15px 0px rgba(153,153,153,0.5);
    border-radius: 4px;
  }
  .top {
    height: 55%;
    border-radius: 4px 4px 0px 0px;
    border: 1px solid #ddd;
    /* Setting a background image */
    background-image: url(profile.svg);
    padding: 0px 16px;
  }
  .name {
    padding-top: calc(475px * 0.40);
    margin: 0px;
  }
  .status {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-left: 4px;

    border-radius: 5px;
    background-color: #60D156;
  }
  .title {
    margin-top: 8px;
  }
  .middle {
    height: 5%;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 0px 16px;
  }
  .time {
    color: #444;
    font-size: 0.8em;
    padding-top: 0.2em;
  }
  .bottom {
    height: 40%;
    border-radius: 0px 0px 4px 4px;
    border: 1px solid #ddd;
    padding: 8px 16px;
  }
  .profile-action {
    display: block;
    width: 100%;
    height: 32px;
    /* You could also just set the font family explicitly like we did for the body. */
    font-family: inherit;
    font-size: 1em;
    text-align: left;
    /* The border-radius property allows for round corners. */
    border-radius: 4px;
    border: 0px;
    background-color: white;
    /* This is how we changed the cursor to be a hand instead of an arrow. */
    cursor: pointer;
  }
  .profile-action:hover {
    background-color: #00A5D2;
    color: white;
  }